package sentio

import "errors"

var (
	ErrMarketClosed          = errors.New("market is closed")
	ErrTooSmallOrder         = errors.New("too small order size")
	ErrHighStoploss          = errors.New("base price is lower than stoploss")
	ErrLowTakeProfit         = errors.New("base price is too close to take profit")
	ErrRiskManagementPrevent = errors.New("RiskManagement: prevent trading")
	ErrOrderCreateTimeout    = errors.New("CreateOrder: timeout while meeting `limit_price`")
)
